/*
 Theme Name:     A1 Lift Crane Hire Theme
 Theme URI:      http://www.sparx.com.au
 Description:    Divi Child Theme for A1 Lift Crane Hire
 Author:         Sparx Digital - Austin Ballard
 Author URI:     http://www.sparx.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* ------------------ Custom CSS ------------------ */

 /* --------- Responsive Breakpoint --------- */
@media only screen and ( max-width: 1140px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

 /* --------- Info Bar --------- */

#et-info {
    float: right;
	font-size: 16px;
	color: #2183ce;
}

/* --------- Center Links --------- */

@media only screen and ( min-width: 981px ) {

	/* Vertically center the top navigation */
	#et-top-navigation { display:table-cell; vertical-align: middle; float:none !important;}
	.container { display:table; }

	/* Right align the contents of the top navigation area */
	#et-top-navigation { text-align:right; }
	#et-top-navigation > * { text-align:left; }
	#top-menu-nav, #et_top_search { float:none !important; display:inline-block !important}
	#et_top_search { vertical-align: top !important; margin-top:3px }

}

/* --------- Buttons styling --------- */

.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
body #page-container .et_pb_button_0:after {
	color: #FFF !important;
}


/* --------- Change default main menu hover effects --------- */
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
    opacity: 1;
	color: #2183ce;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

 /* --------- Primary Menu --------- */

 .et_mobile_menu li a {
    border-bottom: 0px;
}
span.mobile_menu_bar:before {
    color: #232527 !important;
}
.et_mobile_menu {
    border-top: 3px solid #2183ce;
}

 /* --------- CTA Menu Item by GenoQuiroz --------- */


 /* style the get started cta button */
            .get-started {border-radius: 0px;}
            .get-started a {color: #fff!important;}
            li.get-started {
                background-color: #2183ce;
                text-align: center;
                padding: 20px 30px 35px 30px !important;
                -moz-transition: all 0.3s;
                -webkit-transition: all 0.3s;
                transition: all 0.3s;}
            li.get-started:hover {background-color:#36a0f1;}

/* fixed header button text color */
                 .et-fixed-header #top-menu .get-started a {
                        color: #fff!important;}
        .get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {
                    color: #fff !important;}



    @media only screen and (min-width : 981px) {
            li.get-started {
				height: 33px;
				padding: none !important;
				}

			}
 #mobile_menu  .get-started {
		height: 33px;
		padding: 5px 20px 45px 20px !important;
		}

 /* --------- Footer --------- */

 .footer-widget .et_pb_widget a {
    color: #b2b2b2;
    text-decoration: none;
}

/* --------- Side Bar --------- */

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
		background-color: #f7f7f7;
		padding: 30px;
}

.sidebar-gallery .et-pb-slider-arrows {
	display: none;
}
.sidebar-gallery .et-pb-controllers{
	display: none;
}

/* --------- Home Page Slider Height  --------- */
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .home-slider, .home-slider .et_pb_container {
        height: 425px !important;
    }
    .home-slider, .home-slider .et_pb_slide {
        max-height: 425px;
    }
    .home-slider .et_pb_slide_description {
        position: relative;
        top: 0%;
        padding-top: 0 !important;
        padding-bottom:0 !important;
        height:auto !important;
    }
}

/* ---------  Testimonials  --------- */
.et_pb_testimonial_0.et_pb_testimonial:before {
    color: #2183ce;
}
.et_pb_testimonial:before {
    top: -30px;
    margin-left: -30px;
    border-radius: 60px;
    background: #FFFFFF;
    font-size: 60px;
    content: "\7c";
}

/* ---------  Custom Ninja Forms Styling Footer --------- */

.nf-before-form-content {
	display: none;
}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
	background-color: #f7f7f7;
    font-size: 16px;
    padding: 16px;
	border: none;
}
.nf-field-element input[type=button] {
   color: #FFFFFF;
   background-color: #2183ce;
   display: block;
   padding: 16px 30px;
}
.nf-field-element input[type=button]:hover {
   color: #FFFFFF;
   background-color: #36a0f1;
   display: block;
}
/* ---------  Responsive List Fix --------- */
@media (max-width: 959px) {
body.et_right_sidebar .one_third, body.et_right_sidebar .one_third {margin-bottom: -15px !important;}
}

.whitelink a {
color: #FFF;
}

.et-fixed-header#top-header a {
  color: #2183ce;
}

.et-fixed-header#top-header a:hover {
  color: #36a0f1;
}

.simcal-default-calendar-light .simcal-nav-button:disabled, .simcal-default-calendar-light .simcal-nav-button:disabled:hover {
    color: #08c!important;
}

/* ---------  Autocomplete Field widths --------- */
#field_7_173 > div > span {
	width: 100% !important;
}
#field_7_175 > div > span {
	width: 100% !important;
}
#field_7_176 > div > span {
	width: 100% !important;
}
